columnSuffix: null
handle: rewardOrg
instructions: null
name: 'Liste des récompenses - Récompte - Organisation'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
